/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}th{text-align:left}b,strong{font-weight:bold}i,em{font-style:italic}
/* Helpers */
.bold{font-weight:700}.italic{font-style:italic}.left{float:left}.right{float:right}.wrapper{margin: 0 auto}.container,.wrapper{position:relative}.clearfix:after,.container:after,.wrapper:after{content:"";display:block;clear:both;height:0;font-size:0}.clearfix,.container,.wrapper{zoom:1}.button,.unselectable{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.block{display:block!important}.inline-block{display:inline-block!important;*display:inline}.invisible{display:none}.m-5{margin:5px}.m-10{margin:10px}.m-20{margin:20px}.m-30{margin:30px}.m-l-5{margin-left:5px}.m-l-10{margin-left:10px}.m-l-20{margin-left:20px}.m-l-30{margin-left:30px}.m-r-5{margin-right:5px}.m-r-10{margin-right:10px}.m-r-20{margin-right:20px}.m-r-30{margin-right:30px}.m-t-5{margin-top:5px}.m-t-10{margin-top:10px}.m-t-20{margin-top:20px}.m-t-30{margin-top:30px}.m-b-5{margin-bottom:5px}.m-b-10{margin-bottom:10px}.m-b-20{margin-bottom:20px}.m-b-30{margin-bottom:30px}.p-5{padding:5px}.p-10{padding:10px}.p-20{padding:20px}.p-30{padding:30px}.p-l-5{padding-left:5px}.p-l-10{padding-left:10px}.p-l-20{padding-left:20px}.p-l-30{padding-left:30px}.p-r-5{padding-right:5px}.p-r-10{padding-right:10px}.p-r-20{padding-right:20px}.p-r-30{padding-right:30px}.p-t-5{padding-top:5px}.p-t-10{padding-top:10px}.p-t-20{padding-top:20px}.p-t-30{padding-top:30px}.p-b-5{padding-bottom:5px}.p-b-10{padding-bottom:10px}.p-b-20{padding-bottom:20px}.p-b-30{padding-bottom:30px}.txt-center {text-align: center}
/* Fonts */
@font-face {
    font-family: 'agenda-light';
    src: url('fonts/alt-webfont.eot');
    src: url('fonts/alt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alt-webfont.woff') format('woff'),
         url('fonts/alt-webfont.ttf') format('truetype'),
         url('fonts/alt-webfont.svg#agenda-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Start */
body {
	font-family: 'agenda-light', sans-serif;
	font-size: 16px;
	line-height: 140%;
	overflow-y: scroll;
	font-weight: normal;
	color: #565B5C;
	background: #fff;
}
h1 {
	font-size: 40px;
	margin: 5px 0 10px;
	line-height: 120%;
	color:#EF229B;
}
h2 {
	font-size: 36px;
	margin: 0 0 5px;
	line-height: 120%;
	text-transform: uppercase;
	color:#EF229B;
}
h3 {
	font-size: 20px;
	margin: 10px 0 5px;
	line-height: 120%;
	color:#EF229B;
}
p {
	margin-bottom: 10px;
}
p:last-child {
	margin-bottom: 0;
}
::selection {
	background: #80C5C5;
	color: #F8F8F8;
}

/* Text */
.txt-pink{color: #ec008c}.txt-notransform{text-transform: none !important}.small-text{font-size: 16px; text-align: right; float: none}

/* Misc */
.underline-block{border-bottom: 1px solid #fff}h5{height: 40px;font-size: 16px}.pointer-icon{position: absolute; top: 20px; left: 0px}
.mobileOnly {
	display: none;
}